/*
CTC Separate Stylesheet
Updated: 2019-02-08 09:21:56
Theme Name: H+K Strategies
Theme URI: https://hkstrategies.com
Template: generatepress
Author: H+K Strategies
Author URI: https://hkstrategies.com
Description: Global H+K Strategies theme
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 1.0.0.1549635716
*/

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
    .leadership .leadership-grid {
        display: -ms-grid;;
        -ms-grid-gap: 20px;
        -ms-grid-columns:1fr 1fr 1fr;
        -ms-grid-rows: auto;
        grid-template-columns: repeat(3, 1fr);
        grid-auto-rows: auto;
        grid-auto-flow: dense;

        width: 100%;
    }
    .leadership .size1.leader {
        border: 10px solid #FFFFFF;
        
    }
  
    .leadership .leader.item1 {
         -ms-grid-column: 1;
    }
     .leadership .leader.item2 {
         -ms-grid-column: 2;
    }
     .leadership .leader.item3 {
         -ms-grid-column: 3;
    }
    .leadership .leader.item3.is-active {
         -ms-grid-column: 2;
    }
    .leadership .leader.is-active {
        -ms-grid-column-span: 2;
        display: block;
        z-index: 100;
        background: rgba(106,193,199,1) !important;
    }
    .leadership .leader.is-active .inside .initial {
        min-height: 400px;
    }
    .leadership .img { width: 400px; height:400px; }


    .leadership .leader.row1 {
         -ms-grid-row: 1;
    }
    .leadership .leader.row2 {
         -ms-grid-row: 2;
    }
    .leadership .leader.row3 {
         -ms-grid-row: 3;
    }
   .leadership .leader.row4 {
         -ms-grid-row: 4;
    }
    .leadership .leader.row5 {
         -ms-grid-row: 5;
    }
    .leadership .leader.row6 {
         -ms-grid-row: 6;
    }
    .leadership .leader.row7 {
         -ms-grid-row: 7;
    }
    .leadership .leader.row8 {
         -ms-grid-row: 8;
    }
    .leadership .leader.row9 {
         -ms-grid-row: 9;
    }
    .leadership .leader.row10 {
         -ms-grid-row: 10;
    }

}

div.details a.content_title {
    min-height: 90px;
}

div.office .office-widgets .detail .city {
    padding-left: 5px;
}

.leadership-image {
    float: right;
    width: 350px;
}

article.type-leadership {
    padding-top: 0px;
}

.about-expertise .details {
    min-height: 360px;
}

.leadership-beige {
    background-color: #fbfaf2;
    padding: 0 0 60px;
}

.leadership {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 60px 0;
}


/* .leadership .leadership-grid {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: auto;
    grid-auto-flow: dense;
    width: 100%;
} */

@media screen and (max-width: 600px) {
    /*     .leadership .leadership-grid {
        display: grid;
        grid-gap: 20px;
        grid-template-columns: repeat(1, 1fr);
        grid-auto-rows: auto;
        grid-auto-flow: dense;
        width: 100%;
    } */
}

.leadership .leader {
    /*display: flex;
        flex-direction: column;*/
    width: 100%;
    margin-right: 0%;
    transition: all 0.2s linear;
}

.leadership .leader.size1 {
    grid-column-end: span 1;
    grid-row-end: span 1;
    transition: all 0.2s linear;
}

.leadership .leader.size2 {
    grid-column-end: span 2;
    grid-row-end: span 2;
    transition: all 0.2s linear;
}

.leadership .leader .inside {
    display: flex;
    flex-direction: column;
}

.leadership .leader .initial {
    display: flex;
    flex-direction: column;
}

.leadership .leader .details {
    display: flex;
    flex-direction: column;
}

.leadership .leader .details .less {
    display: none;
}

.leadership .leader .details .social-city {
    display: none;
}

.leadership .leader .biography {
    font-size: 0.875rem;
    line-height: 1.25rem;
    padding: 20px 0 0;
    display: none;
    opacity: 0;
}

.leadership .leader h4 {
    margin-bottom: 0em;
}

.leadership .leader a {
    margin-top: 1rem;
    display: block;
    transition: all 0.2s linear;
}

.leadership .leader a a:hover {
    color: #8d191b;
}

.leadership .leader.is-active {
    padding: 40px;
    background-color: rgba(106, 193, 199, 0.5);
    flex-direction: row;
    transition: all 0.2s linear;
    width: calc(100% - 80px);
}

.leadership .leader.is-active .initial {
    flex-direction: row;
    flex: 1;
}

.leadership .leader.is-active .read-bio {
    display: none;
}

.leadership .leader.is-active .biography {
    display: block;
    opacity: 1;
}

.leadership .leader.is-active .details {
    margin-left: 40px;
    flex: 1;
}

.leadership .leader.is-active .details .less {
    display: block;
    text-align: right;
}

.leadership .leader.is-active .details .less .less-bio {
    margin: -1rem 0 0.25rem;
    font-size: 0.875rem;
    color: #222222;
}

.leadership .leader.is-active .details .social-city {
    display: flex;
    margin-top: auto;
    /*     justify-self: flex-end; */
    flex-direction: column;
}

.leadership .leader.is-active .details .social-city .social {
    list-style-type: none;
    display: flex;
    flex-direction: row;
    margin: 1rem 0 0.5rem;
    padding: 0;
}

.leadership .leader.is-active .details .social-city .social li {
    margin-right: 1rem;
    font-size: 1.25rem;
}

.leadership .leader.is-active.size1 {
    grid-column-end: span 1;
    grid-row-end: span 1;
    transition: all 0.2s linear;
}

.leadership .leader.is-active.size2 {
    grid-column-end: span 2;
    grid-row-end: span 2;
    transition: all 0.2s linear;
}

@media screen and (max-width: 600px) {
    .leadership {
        padding: 20px 30px;
        width: calc(100% - 60px);
    }
    .leadership #sp-28585 {
        display: none;
    }
    .leadership .leadership-grid {
        grid-gap: 20px;
        /*         grid-template-columns: repeat(1, 1fr); */
    }
    .leadership .leader {
        width: 100%;
        margin-right: 0%;
        margin-bottom: 30px;
    }
    .leadership .leader.is-active {
        padding: 20px 20px 40px;
        width: calc(100% - 40px);
    }
    .leadership .leader.is-active .initial {
        flex-direction: column-reverse;
        flex: 1;
    }
    .leadership .leader.is-active .read-bio {
        display: none;
    }
    .leadership .leader.is-active .biography {
        display: block;
        opacity: 1;
    }
    .leadership .leader.is-active .details {
        margin-left: 0px;
        flex: 1;
        margin-bottom: 1rem;
    }
    .leadership .leader.is-active .details .less {
        display: block;
        text-align: right;
    }
    .leadership .leader.is-active .details .less .less-bio {
        margin: -0.5rem 0 0.25rem;
        font-size: 0.875rem;
        color: #222222;
    }
    .leadership .leader.is-active .details h4 {
        margin-top: -1rem;
    }
    .leadership .leader.is-active .details .social-city {
        display: flex;
        margin-top: auto;
        justify-self: flex-end;
        flex-direction: column;
    }
    .leadership .leader.is-active .details .social-city .social {
        list-style-type: none;
        display: flex;
        flex-direction: row;
        margin: 1rem 0 0.5rem;
        padding: 0;
    }
    .leadership .leader.is-active .details .social-city .social li {
        margin-right: 1rem;
        font-size: 1.25rem;
    }
    .cus_dropdown {
        width: 100% !important;
        border-bottom: 1px solid #000;
    }
    .leader_sorter.grid-container {
        height: 160px;
    }
    .leader_container {
        border-bottom: none !important;
    }
    .leader_sorter button {
        width: 100%;
        border-right: none !important;
        border-left: none !important;
        color: #000;
    }
}

.leader_container {
    border-bottom: 1px solid #000;
}

.leader_sorter {
    width: 100%;
    /*display: flex;*/
    margin: 0px auto;
    height: 50px;
}

.leader_sorter select {
    width: 100%;
    border: none;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    margin: 5px auto;
    background: transparent;
    font-family: FontAwesome;
}


/* -=================== custom dropdown =============== */

.leader_sorter button {
    width: 100%;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    color: #000;
    height: 50px;
}

.dropbtn {
    background-color: transparent;
    color: #000;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.cus_dropdown {
    position: relative;
    display: inline-block;
    width: 33%;
}

.cus_dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    width: 100%;
    max-height: 250px;
    overflow: scroll;
    margin-top: 1px;
    border-top: 1px solid #000;
}

.cus_dropdown-content a {
    color: black;
    text-decoration: none;
    cursor: pointer;
    height: 39px;
    padding: 0px;
    text-align: center;
    box-sizing: content-box;
    justify-content: center;
    align-items: center;
    display: flex;
    border-bottom: 1px solid rgba(34, 34, 34, 0.5);
}

.cus_dropdown-content a:hover {
    background-color: #d1ecee;
}

.cus_dropdown:hover .cus_dropdown-content {
    display: block;
    padding: 5px 0px;
}


/* .cus_dropdown:hover .dropbtn {
    background-color: #f7f7f7;
} */

.cus_dropdown button:hover,
.cus_dropdown button:focus {
    background: #fff;
}

.first_select {
    border-right: 0px !important;
}

.last_select {
    border-left: 0px !important;
}

.cus_dropdown button {
    padding: 0px;
    font-size: 1.25rem;
    margin: 0px 0;
}

div#global_leader_link {
    float: right;
}

div#global_leader_link a {
    color: #000;
    font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", Fontawesome;
    font-size: 18px;
}

span.caret_icon i {
    DISPLAY: table-cell;
    vertical-align: bottom;
}

span.caret_icon {
    vertical-align: sub;
}

#acf-group_5cb728e09b756 {
    display: none;
}

.footer_uk {
    background: #e5ebec;
    width: 100%;
}

.inner_footer_uk {
    max-width: 1180px;
    margin: 0 auto;
    padding: 20px 0px;
}


/*============== MENU CSS ON LOCALE ==================*/

.menu-main-menu-french-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.menu-main-menu-french-container ul {
    margin: 0 0 0 0;
    padding: 0 0 10rem 0;
    list-style-type: none;
    font-size: 2.35rem;
    line-height: 3.375rem;
    font-weight: 400;
    color: #222222;
}

.menu-main-menu-french-container ul li a {
    color: #222222;
}

.menu-main-menu-french-container ul li ul.sub-menu {
    padding-bottom: 1rem;
    margin: 0 0 0 2rem;
}

.menu-main-menu-french-container ul li ul.sub-menu li {
    font-size: 2.625rem;
    line-height: 3.125rem;
    font-weight: 400;
    position: relative;
    transition: all 0.2s linear;
}

.menu-main-menu-french-container ul li ul.sub-menu li a {
    color: #4f4f4f;
}

.menu-main-menu-french-container ul li ul.sub-menu li .chevron {
    content: " ";
    transition: all 0.2s ease;
    padding-left: 2rem;
    background-position: center center;
    display: inline-block;
    width: 32px;
    height: 32px;
    background-repeat: no-repeat;
    background-size: 32px 16px;
    cursor: pointer;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 19.2648 10.1757'%3e%3cdefs%3e%3cstyle%3e.a%7bfill:none;stroke:%23000;stroke-miterlimit:10;stroke-width:0.8px;%7d%3c/style%3e%3c/defs%3e%3ctitle%3echevron_down%3c/title%3e%3cpolyline class='a' points='19.088 0.177 9.428 9.819 0.18 0.232'/%3e%3c/svg%3e");
    transform: rotate(180);
}

.menu-main-menu-french-container ul li ul.sub-menu li ul.sub-menu {
    border: 1px solid transparent;
    position: relative;
    overflow: hidden;
    display: none;
    transition: .5s ease;
    padding-bottom: 0rem;
    margin: 0 0 0 2rem;
    transition: all 0.5s ease;
}

.menu-main-menu-french-container ul li ul.sub-menu li.is-active .chevron {
    transform: rotate(180deg);
}

.menu-main-menu-french-container ul li ul.sub-menu li.is-active ul.sub-menu {
    transition: all 0.5s linear;
    height: 100%;
}

.menu-main-menu-french-container ul li ul.sub-menu li ul.sub-menu li {
    font-size: 1.5rem;
    line-height: 2.25rem;
    font-weight: 350;
}

.menu-main-menu-french-container ul li ul.sub-menu li ul.sub-menu li a {
    color: #FFFFFF;
}

.menu-main-menu-french-container ul li ul.sub-menu li ul.sub-menu li .chevron {
    display: none;
}

@media only screen and (max-width: 767px) {
    header.site-header .inside-header .navigation .locations-drop .txt {
        width: 0px;
    }
}

header.site-header .inside-header .navigation .locations-drop .hk_locations_close {
    display: none;
}

header.site-header .inside-header .navigation .locations-drop.is-active .hk_locations_close {
    display: inline-block;
}

header.site-header .inside-header .navigation .locations-drop.is-active .hk_locations {
    display: none;
}

header.site-header .inside-header .navigation .locations-drop .hk_locations {
    margin-left: 0.25rem;
    display: inline-block;
}

header.site-header .inside-header .navigation .lang_switch .locations-tr.is-hidden {
    visibility: hidden;
    display: none;
}

a.hk_global_link {
    display: none;
    font-size: 1.5rem;
    line-height: 2.25rem;
    color: #222222 !important;
    margin-right: 15px;
    visibility: hidden !important;
}

.locations-drop.is-active a.hk_global_link {
    display: block;
    visibility: inherit !important;
}

header.site-header .inside-header .navigation .locations-tr {
    display: flex;
    align-items: center;
    font-size: 1rem;
    padding-top: 1px;
}

.hk_logo.hklogo-fr {
    background-position: center center;
    background-size: 276px 40px;
    width: 276px;
    height: 40px;
    background-repeat: no-repeat;
    background-image: url('/wp-content/uploads/2019/08/hklogo-fr.png');
}

@media only screen and (min-width: 1200px) {
    .feature-block.short-header {
        height: 700px;
    }
    header.site-header .inside-header .navigation .locations-drop .txt {
        visibility: visible;
    }
}

header.site-header .inside-header .navigation .locations-drop .txt {
    visibility: hidden;
}

header.site-header .inside-header .navigation .locations-drop.is-active .txt {
    visibility: hidden !important;
}

@media only screen and (min-width: 768px) {
    .feature-feature-block.short-header {
        height: 540px;
    }
    header.site-header .inside-header .navigation .locations-drop .txt {
        visibility: visible;
    }
    header.site-header .inside-header .navigation .locations-tr a {
        visibility: visible !important;
    }
}


/* CUSTOM CSS */

.videos-ridings-section {
    padding: 50px 0px 100px 0px;
}

.videos-first-sec {
    margin-top: 60px;
    margin-bottom: 60px !important;
}

.videos-section-heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 20px auto;
}


/* .videos-section-heading h2 {
    margin-bottom: 0px;
    /* font-size: 40px; 

font-size: 3.75rem;

}
*/

.videos-section-heading a,
.videos-section-heading a:visited {
    color: #222222;
}

.videos-section-heading a:after {
    font-family: 'Font Awesome 5 Free';
    content: "\F0DA";
    font-size: 1.1rem;
    padding-left: 0.5rem;
    position: relative;
    font-weight: 900;
    top: 1px;
}

.news_insight_container .details {
    height: 150px !important;
}

.news_insight_container a.all-posts.arrow-btn-block {
    display: none;
}

.video-section-div {
    margin-top: 40px;
    margin-bottom: 20px
}

.video-section-div figcaption {
    background: #fff;
    position: relative;
    margin-right: 60px;
    margin-top: -60px;
    padding: 30px;
}

.video-section-div figcaption .vimeography-title {
    font-size: 1.5rem !important;
    line-height: 1.75rem !important;
}

.video-section-div figcaption .vimeography-description {
    display: none
}

a.vimeography-link.under_fig {
    line-height: 1.4;
    font-size: 1rem;
    border: none;
    text-decoration: none;
    color: #222222;
    transition: all 0.2s linear;
}

a.vimeography-link.under_fig:after {
    font-family: 'Font Awesome 5 Free';
    content: "\F0DA";
    font-size: 1.1rem;
    padding-left: 0.5rem;
    position: relative;
    font-weight: 900;
    top: 1px;
}

a.vimeography-link.under_fig:hover,
a.vimeography-link.under_fig:focus {
    color: #8d191b;
    border: 0 !important;
    box-shadow: none !important;
    margin: 0;
    -webkit-box-shadow: none;
    border-radius: 0px !important;
}

header.site-header .inside-header .navigation .locations-tr.is-hidden {
    visibility: hidden;
    display: none;
}

header.site-header .inside-header .navigation .hamburger-drop {
    z-index: 101;
    padding: 2px 0 0;
    display: inline-block;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0 0 0 6px;
    overflow: visible;
    display: block;
}

header.site-header .inside-header .navigation .hamburger-drop:hover {
    opacity: 0.7;
}

header.site-header .inside-header .navigation .hamburger-drop.is-active:hover {
    opacity: 0.7;
}

a.global-link.actvie_cnt {
    color: #fff !important;
}

.mobile_langswitch {
    display: flex;
    justify-content: center;
    margin-bottom: 12%;
}

.mobile-locations h1 {
    font-size: 2.4rem;
    line-height: 0.80rem;
}

.first_child {
    border-bottom: 1px dotted black;
    margin-right: 7%;
    font-weight: 600;
    font-size: 19px;
    height: 100%;
}

header.site-header .inside-header .navigation .locations-tr a {
    visibility: hidden;
}

.vimeography-gallery {
    width: 100% !important;
    margin: 0 auto;
}

section.container.vimeo-container {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}

a.false_btn:after {
    font-family: 'Font Awesome 5 Free';
    content: "\F0DA";
    font-size: 1.1rem;
    padding-left: 0.5rem;
    position: relative;
    font-weight: 900;
    top: 1px;
}

.news-insights-filters button.chevron-down-btn.filter-btn:active {
    color: #8d191b;
}

a.false_btn:hover {
    color: #8d191b;
    transition: color 0.4s;
}

a.false_btn {
    color: #000;
    transition: color 0.4s;
}

h2.vimeography-title,
a.false_btn {
    cursor: pointer;
}


/* .videos-first-sec,
.fed-elect-section div.elementor-container,
div#specialist-expertise,
section.container.vimeo-container  */

@media only screen and (min-width: 320px) and (max-width: 480px) {
    .videos-first-sec,
    div#specialist-expertise {
        width: 90%;
        margin: 10px auto;
    }
    .videos-section-heading h2 {
        margin-bottom: 0px;
        /* font-size: 40px; */
        font-size: 1.75rem;
    }
    .custom-fw-div,
    section.container.vimeo-container .video-section-div {
        padding: 0px 20px;
    }
    .custom-fw-div {
        padding: 0px;
    }
    #specialist-expertise {
        padding: 0px;
    }
    .videos-section-heading a.all-posts.arrow-btn-block {
        margin-top: 0px;
    }
    .single-post .feature-block {
        background-size: cover;
        background-position: center center;
    }
    .single-post .feature-block .container .entry-header {
        width: 100%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .fed-elect-section>div,
    .fed-elect-section>section {
        max-width: 900px !important;
        margin: 0 auto !important;
        width: 80% !important;
    }
    .videos-first-sec {
        max-width: 767px;
        width: 80%;
        margin: 50px auto !important;
    }
    div#specialist-expertise {
        max-width: 767px;
        width: 80%;
        margin: 0 auto;
        padding: 0;
    }
    div#feature-35546 .grid-container.container.grid-parent {
        width: 80%;
        max-width: 767px;
    }
    div#feature-35546 .grid-container.container.grid-parent header.entry-header {
        padding: 0;
    }
    .elementor-cus-pad {
        padding: 0 !important;
    }
    .news-insights-filters {
        border-bottom: 0px;
    }
    .news-insights-filters .sector.filter {
        border-bottom: 1px solid #222222;
        border-left: 0px !important;
        border-right: 0px !important;
    }
}

@media only screen and (min-width: 1025px) {
    .videos-first-sec {
        width: 1200px;
        margin: 50px auto;
    }
    div#specialist-expertise {
        width: 1200px;
        margin: 0px auto;
    }
    .videos-section-heading h2 {
        margin-bottom: 0px;
        /* font-size: 40px; */
        font-size: 3.75rem;
    }
    div#feature-35546 .grid-container.container.grid-parent {
        max-width: 1200px;
    }
    .elementor-cus-pad {
        padding: 0 !important;
    }
}

div#cookieNotice {
    text-align: left !important;
    padding: 20px 15px !important;
}

.fr .work-filters { display: none; }

#feature-43264 { display:none; }

#select-country-reset,
#select-se-reset,
#select-sector-reset {
    display: none;
}

.single-post .post-details .inside-article .post-highlight .writer-highlight .contact .img-container {
    overflow:visible;
}

#wp-admin-bar-gform-forms,
#wp-admin-bar-new_draft,
#wp-admin-bar-new-content,
#wp-admin-bar-monsterinsights_frontend_button,
#wp-admin-bar-my-account { display:none; }

